=== debian/control ===
Source: libcatmandu-viaf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-fix-datahub-perl <!nocheck>,
                     libcatmandu-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-struct-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-viaf-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-viaf-perl.git
Homepage: https://metacpan.org/release/Catmandu-VIAF
Rules-Requires-Root: no

Package: libcatmandu-viaf-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-fix-datahub-perl,
         libcatmandu-perl,
         libjson-perl,
         liblwp-protocol-https-perl,
         libmoo-perl,
         libwww-perl,
         libxml-struct-perl
Description: Catmandu modules for retrieving items from VIAF authority files
 Catmandu::VIAF provides modules for retrieving items from VIAF authority files.
 .
 Provides modules:
  Catmandu::Store::VIAF
  Catmandu::Fix::viaf_match
  Catmandu::Fix::viaf_search
  Catmandu::VIAF::API
 .
 See also:
  https://viaf.org/
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
