=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-VIAF   .*/Catmandu-VIAF-v?@ANY_VERSION@@ARCHIVE_EXT@$
